.popup{  
display: none; 
  position: fixed;
  z-index: 99999;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%; 
  overflow: hidden; 
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
  }
.model-popup {
    transform: translate(-50%,-50%);
    left: 50%;
    top: 56%;
    position: absolute;
    border-radius: 8px;
    text-align: center;
	z-index:999;
}
.popup button {
    display: block;
    margin: 0 0 20px auto;
    font-size: 22px;
      color: #ffffff;
    background: #e70f30;
    border-radius: 100%;
    width: 24px;
    height: 24px;
	line-height:23px;
    border: none;
    outline: none;
	font-weight:500;
    cursor: pointer;
    position: absolute;
     right: -7px;
    top: -10px;
}
.popup img.image-popup {
       height: 480px;
    width: 480px;
    object-fit: contain;

}
.popup h2{
	margin-top: -20px;
}
.popup p{
    font-size: 14px;
    text-align: justify;
    margin: 20px 0;
    line-height: 25px;
}
.popup a{
    display: block;
    width: 150px;
    position: relative;
    margin: 10px auto;
    text-align: center;
    background-color: #0f72e5;
		border-radius: 20px;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 0;
}

@media only screen and (max-width: 700px){
	.popup img.image-popup {
    height: 280px;
    width: 280px;
    object-fit: contain;
}
	.popup button{
		    right: -13px !important;
		    top: 35px;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
.popup button{
    right: -6px;
    top: 8px;
}
}